App\Soap\dealertrack\src\ErrorsAType\ErrorAType:
    properties:
        code:
            expose: true
            access_type: public_method
            serialized_name: Code
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCode
                setter: setCode
            type: string
        message:
            expose: true
            access_type: public_method
            serialized_name: Message
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getMessage
                setter: setMessage
            type: string
